/* CSS Document */
/*body starts here*/
body{margin:0px; padding:0px;font-family:Tahoma,Arial, Helvetica,sans-serif;font-size:11px;color:#707070; 
      background:#414141 url(../images/body.png) center top no-repeat; background-attachment:fixed;}
#wrapper{width:1040px; margin:0 auto; background:#fff url(../images/shadow.gif) repeat-y;}
#container{width:1000px; padding:0px 20px 0px 20px;}
.clear{clear:both;margin:0px;padding:0px;}
a{color:#FF9000;text-decoration:underline;}
a:hover{
	text-decoration:none;
	font-size: 14px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
/*body ends here*/

/*bannerzone starts here*/
#bannerzone{
	height:485px;
}
#logo{
	padding:36px 0px 0px 34px;
	text-align: left;
	color: #000;
	background-image: url(../images/banner%20pic.jpg);
}
/*bannerzone ends here*/

/*menuzone starts here*/
#menu{
	height:66px;
	padding:0px 0px 0px 50px;
	background-image: url(../images/menu_bg.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
}
#menu ul{margin:0px 0px 0px 0px; padding:0px 0px 70px 0px; background:url(../images/menu_border.gif) left top no-repeat;}
#menu li{
	margin:0px;
	display:block;
	float:left;
	background:url(../images/menu_border.gif) right  no-repeat;
	list-style:none;
	font-weight: bold;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 14px;
	padding-top: 27px;
	padding-right: 0px;
	padding-bottom: 18px;
	padding-left: 0px;
}
#menu li a{color:#fff; font-size:16px; text-decoration:none; background:url(../images/menu_path.gif) 30px 5px no-repeat; 
           padding:0px 28px 0px 46px;margin:0px 0px 0px 0px;}
#menu li a:hover{ text-decoration: underline;}
/*menuzone ends here*/

/*workzone starts here*/
#workzone{background:#fff url(../images/content_bg.gif) left top repeat-x; padding:72px 91px 0px 83px;}
.welcome_text{background:url(../images/border.gif) left bottom no-repeat; font-size:32px; color:#FF9000; padding:0px 0px 5px 0px;}
.primary_container{padding:35px 10px 0px 0px; line-height:25px;}
.primary_text{
	padding:0px 0px 0px 170px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
}
.bold_text{
	font-size:16px;
	font-weight:bold;
	color: #333;
}
.pic1{float:left; padding:0px 0px 0px 0px;}
.pic2{float:right; padding:0px 0px 0px 0px;}
.link_box{width:200px; float:left; padding:18px 0px 30px 0px;}
.link_box ul{padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
.link_box li{padding:0px 0px 0px 15px; margin:0px 0px 0px 0px; list-style:none;
              background:url(../images/bullot.gif) 0px 10px no-repeat;}
.secondary_container{padding:19px 14px 56px 0px;}
.secondary_text{padding:0px 166px 0px 0px;line-height:25px;}
/*workzone ends here*/

/*footer starts here*/
#footer{width:1000px; background:#FF6600 url(../images/footer_bg.gif) repeat-x;}
.footermenu{padding:27px 0px 20px 0px;margin:0px 0px 0px 0px;float:left;}
.footermenu ul{padding:2px 0px 0px 101px;margin:0px 0px 0px 0px;}
.footermenu li{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;display:inline;list-style:none;}
.footermenu li a{padding:0px 7px 0px 6px;color:#fff;text-decoration:underline;font-size:11px; font-weight:bold;}
.footermenu li a:hover{text-decoration:none;}
.copyright{
	color:#FFD1B3;
	float:left;
	font-size:11px;
	padding-top: 27px;
	padding-right: 0px;
	padding-bottom: 17px;
	padding-left: 450px;
}
.whiteline{color:#fff; font-weight:bold;}
/*footer ends here*/

/* inner pages css start */
h1.inner{font:33px Myriad Pro, Arial; color:#fff; font-weight:100; margin:0px; padding:25px 0px 10px 0px; background:none}
.aboutus-img{float:right; border:4px solid #b0a48b;	margin:0px 0px 10px 20px;}
h5{
	font:15px Myriad Pro, Arial, Helvetica, sans-serif;
	color:#FF9000;
	font-weight:bold;
	padding:0px 0px 5px 0px;
	border-bottom:1px dotted #000;
	margin:0px 0px 10px 0px;
	font-size: 16px;
}
h6{font:17px Myriad Pro, Arial, Helvetica, sans-serif; color:#FF9000; font-weight:bold; padding:0px 0px 5px 0px;	margin:0px 0px 10px 0px;}
.aboutcolumnzone{padding:20px 0px 16px 0px;}
.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
.abouticon{float:left; margin:0px 20px 0px 0px;}
.insidereadmore{padding:10px 0px 10px 0px;}
input.button{color:#ffffff;	background:#414141;	font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:10px 10px; margin:0px 5px 5px 0;	border:1px solid #000000;}
input.button:hover{cursor:pointer; color:#cccccc;}
.project-img{float:right; margin-left:20px;	border: 6px solid #FF9000;}
.whiteheading{font:30px Myriad Pro, Arial; color:#898989; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
.ourprojectrow{margin-bottom:20px;	border-bottom:1px dotted #000; padding-bottom:10px; width: 95%;}
.servicecolumnzone{padding:20px 0px 16px 0px;}
.servicecolumn1{
	width:48%;
	float:left;
	margin:0px 0px 10px 0px;
	color: #000;
}
.servicecolumn2{
	width:44%;
	float:right;
	margin:0px 0px 10px 0px;
	color: #000;
}
.blog-posted-row{padding:3px;}
/* inner pages css ends */
#wrapper #container #workzone .primary_container div .servicecolumnzone .servicecolumn1 div p {
	text-align: right;
}
#wrapper #container #workzone .primary_container div .servicecolumnzone .servicecolumn1 div p {
	text-align: left;
	color: #000;
}
#wrapper #container #workzone .primary_container div .servicecolumnzone .servicecolumn2 div table tr td p {
	color: #000;
}
